; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:d1_mini_lite]
platform = espressif8266
board = d1_mini_lite
framework = arduino

board_build.f_cpu = 160000000L
upload_speed = 512000
monitor_speed = 115200
board_build.ldscript = eagle.flash.4m3m.ld
board_build.filesystem = littlefs
